<? 
session_start(); 
if($v==1){
include("stilos/config.inc.php");
include("../clases/BDConexion.php");
include("../clases/clsPer.php");  
include("Funciones.php");
include("funcion/funciones.php");
$objPer=new clsPer;
}
?>

<table width="399" border="1" cellpadding="0" cellspacing="0" style="<?=$stylo['tabla']?>" bgcolor="<?=$c_fondo['fondo tabla']?>" bordercolor="<?=$bordetabla?>">
  <tr valign="top" class="lblCampoBlanco" bgcolor="<?=$c_fondo_tr["fondo tr"]?>">
    <td width="53">&nbsp;</td>
    <td width="106">&nbsp; </td>
    <td width="99">&nbsp;</td>
    <td width="124">&nbsp;</td>
    <td width="176">&nbsp;</td>
    <td width="68"><div align="center"> 
	<a href="p_tareo_ingreper.php?borrar=1"> <img src="../imagenes/btn_nuevo.gif" alt="Nuevo Plan de Viaje" width="15" height="15" border="0"> </a>
	</div></td>
  </tr>
  <? 
  $xxx=3;
  if($v==1){
					  if($fecha_ini!=''){ 
				    				
														
					$resultado=$objPer->getListaViajeC($via,$matricula,extraerfechamysql($fecha_ini),extraerfechamysql($fecha_fin));				
				   
                  while($filas=$objPer->NextRow($resultado))
                   {
				   $rs=$objPer->getListaViajeMan($filas['cod_ruta']);
				   $row=$objPer->NextRow($rs);
				   $xxx++;
				   ?>
  <tr valign="top" class="lblForm" bgcolor="<? if($filas['programado']=='I'){ echo "#FF0000";}?>">
    <td class="lblForm">&nbsp;</td>
    <td class="lblForm">&nbsp;</td>
    <td class="lblForm">&nbsp;</td>
    <td class="lblForm">&nbsp;</td>
    <td class="lblForm">&nbsp;</td>
    <td class="lblForm">
      <div align="left">	
        <a href="p_manifiesto_dinamico.php?cod_ruta=<?=$filas['cod_ruta']?>&cod_man=<?=$filas['cod_man']?>&via=<?=$filas['via']?>&q=1&borrar=1&v=1&fecha_ruta=<?=$filas['fecha_ruta']?>&testimado_ruta=<?=$filas['testimado_ruta']?>&fecha_ini=<?=$fecha_ini?>&fecha_fin=<?=$fecha_fin?>&retorno=2&matricula=<?=$filas['mat_trans']?>">
		<img src="../imagenes/btn_archivo.gif" alt="Generar Manifiesto" width="15" height="15" border="0">		</a>		
		<a href="p_manifiesto_dinamico_ver.php?cod_ruta=<?=$filas['cod_ruta']?>&cod_man=<?=$row['cod_man']?>&via=<?=$filas['via']?>&q=1&borrar=1&v=1&fecha_ruta=<?=$filas['fecha_ruta']?>&testimado_ruta=<?=$filas['testimado_ruta']?>&fecha_ini=<?=$fecha_ini?>&fecha_fin=<?=$fecha_fin?>"> <img src="../imagenes/btn_horarios.gif" alt="Editar Manifiesto" width="15" height="15" border="0"> </a>            
		       		
		
        
    </div></td>
  </tr>  
  <? 
			}
			$objPer->Liberar($resultado); 
			} } 
			?>

<tr valign="top" class="lblForm" >
  <td colspan="6" class="lblForm"><div align="center"> 
  
  </div></td>
</tr>
</table>


